aboutsummaryrefslogtreecommitdiff
path: root/packages/redhat/post_uninstall
diff options
context:
space:
mode:
Diffstat (limited to 'packages/redhat/post_uninstall')
-rw-r--r--packages/redhat/post_uninstall8
1 files changed, 8 insertions, 0 deletions
diff --git a/packages/redhat/post_uninstall b/packages/redhat/post_uninstall
new file mode 100644
index 000000000..e36f9fa6b
--- /dev/null
+++ b/packages/redhat/post_uninstall
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+if [ $1 == 0 ]; then
+ rm -rf /run/nDPId /run/nDPIsrvd
+ userdel ndpid || true
+ userdel ndpisrvd || true
+ groupdel ndpisrvd-distributor || true
+fi